.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c3784954-72c2-dd4c-955d-0fa24da6b6ec {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c3784954-72c2-dd4c-955d-0fa24da6b6ec) !important;
}
.lfr-layout-structure-item-d5d93dc8-4c78-1c28-ecbd-ad6ea979491c {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-90130901-86ef-81f9-46a8-77934c7f5e09 {
margin-top: var(--spacer-5,3rem) !important;
}
